#tabMenu{
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-bottom: 2px solid #008CBA;
	border-left: 1px solid #CCCCCC;
   }
ul#tabMenu{
	padding-left: 0;
	list-style: none;
}
#tabMenu li{
	float: left;
	font-size: 13px;
	font-weight: bold;
    }
#tabMenu li a{
	display: block;
	text-align: center;
	font-size: 13px;
	text-decoration: none;
	padding: 14px;
	cursor: pointer;
    }
#tabMenu li.select a{
	color: #000;
    }
.tabBox,#tabBox1,#tabBox2,#tabBox3,#tabBox4,#tabBox5,#tabBox6,#tabBox7{
	padding: 24px;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	border-left: 1px solid #CCC;
    }
.tablink_box a{cursor: pointer;}
.hide{display:none;}
/* 1000px -------------------------*/
@media screen and (max-width: 999px) {
}
